*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


body {
  -webkit-text-size-adjust:none;
  background:url(../images/bg.jpg);
  color:#888;
  font-family: Arial;
  min-width:980px;
  margin:0 auto;
}

.thin{
  width:980px;
  margin:0 auto;
}

.container{
  background: #f7f7f7;
  padding:20px 0 0;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.35);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,.35);
  box-shadow: 0 1px 4px rgba(0,0,0,.35);
  overflow: hidden;
  behavior: url(PIE.htc);
}

.main{
  width:680px;
  float:left;
  border-right: 1px solid #ebebe6;
}

.sidebar{
  width:300px;
  float:right;
}

.date, .topInfo .phone, .topInfo .site{
  font-family: Georgia;
  font-style: italic;
  color:#a5a5a5;
}

.address { 
	font-size: 11px;
	font-style: italic;
	float: right;
	line-height: 12px;
	margin-top: 5px;
}

.placeText .address {
	float: none !important;
}

#places .placeText {
	line-height: 14px;
}
.ads{
  overflow:hidden;
}

.ads div{
  float:left;
}

.double>img{
  margin:16px 9px 0 12px;
  float: left;
}

.triple>img{
  margin:35px 9px 0 12px;
  float:left;
}

.ads2{
  margin-right: 6px;
}

.ads2 img{
  width:468px;
  height:60px;
}

.ads.double{
  margin-bottom: 6px;
}



/*header*/



#headMain{
height: 72px;
max-height: 72px;
}

#topMenu {
  position:fixed;
  top:0;
  left:0;
  z-index: 10;
  margin: 0;
  width:100%;
  height:30px;
  background: #161616;
  -webkit-box-shadow: 0 -1px 4px rgba(0,0,0,.35);
  -moz-box-shadow: 0 -1px 4px rgba(0,0,0,.35);
  box-shadow: 0 -1px 4px rgba(0,0,0,.35);
  background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
  background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
  background-image: -o-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
  background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
  background-image: linear-gradient(to top, rgba(0,0,0,.2), rgba(255,255,255,.2));
  behavior: url(PIE.htc);
  border-bottom: 1px solid #464646;
}

#topMenu a {
  float:left;
  height:29px;
  line-height: 27px;
  color: #fff;
  text-decoration: none;
  font-weight: bold !important;
  font-family: Arial;
  font-size: 11px;
  text-transform: uppercase;
  text-shadow: 0 -1px 1px rgba(0,0,0,.85);
  -webkit-transition: all .05s;
  -moz-transition: all .05s;
  -o-transition: all .05s;
  -ms-transition: all .05s;
  transition: all .05s;
  behavior: url(PIE.htc);
}

#topMenu li:hover{
  background: #2c4465;
  background: -moz-linear-gradient(top,  #2c4465 0%, #365478 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c4465), color-stop(100%,#365478));
  background: -webkit-linear-gradient(top,  #2c4465 0%,#365478 100%);
  background: -o-linear-gradient(top,  #2c4465 0%,#365478 100%);
  background: -ms-linear-gradient(top,  #2c4465 0%,#365478 100%);
  background: linear-gradient(to bottom,  #2c4465 0%,#365478 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c4465', endColorstr='#365478',GradientType=0 );
}

#menu>li{
  position:relative;
  float:left;
  padding: 0 7px 0 7px;
  border-right:1px solid #333;
}

#topMenu .last{
  border-right: none;
}

.dropdown:after{
  content:url(../images/dropdown.png);
  position: relative;
  right:7px;
  top:2px;
}

.dropdown{
  padding:0 0 0 8px!important;
}

.dropdown a{
  padding-right: 11px!important;
}

.dropdown:hover .subNav{
  display: block;
}

.dropdown:hover{
  border-bottom: none!important;
}

.dropdown:hover>a{
  border-bottom: 1px solid #4b6686;
}

.subNav {
  position: absolute;
  background: #375679;
  background: -moz-linear-gradient(top,  #375679 0%, #5a8cb4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#375679), color-stop(100%,#5a8cb4));
  background: -webkit-linear-gradient(top,  #375679 0%,#5a8cb4 100%);
  background: -o-linear-gradient(top,  #375679 0%,#5a8cb4 100%);
  background: -ms-linear-gradient(top,  #375679 0%,#5a8cb4 100%);
  background: linear-gradient(to bottom,  #375679 0%,#5a8cb4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#375679', endColorstr='#5a8cb4',GradientType=0 );
  padding: 0 10px;
  width: 221px;
  left: 0;
  top: 30px;
  display: none;
  z-index: 3;
  behavior: url(PIE.htc);
}

.subNav a{
  width:100%;
  border-bottom: 1px solid #5d82a5;
  height:35px!important;
  line-height: 35px!important;
}

.subNav a:hover{
  text-decoration: underline!important;
}

.subNav li:last-child a{
  border-bottom: none;
}

#logo{
  border-right:1px solid #595959;
  padding: 0!important;
}

.curLink{
  background: #2c4465;
  background: -moz-linear-gradient(top,  #2c4465 0%, #365478 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c4465), color-stop(100%,#365478));
  background: -webkit-linear-gradient(top,  #2c4465 0%,#365478 100%);
  background: -o-linear-gradient(top,  #2c4465 0%,#365478 100%);
  background: -ms-linear-gradient(top,  #2c4465 0%,#365478 100%);
  background: linear-gradient(to bottom,  #2c4465 0%,#365478 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c4465', endColorstr='#365478',GradientType=0 );
  border-bottom: none!important;
  height:30px;
}

#bottomMenu{
  position:fixed;
  top:30px;
  left:0;
 z-index: 5;
  margin: 0;
  height:42px;
  color:#999;
  width: 100%;
  background: url(../images/headerBottom.jpg);
  -webkit-box-shadow: 0 -1px 25px rgba(0,0,0,.25);
  -moz-box-shadow: 0 -1px 25px rgba(0,0,0,.25);
  box-shadow: 0 -1px 25px rgba(0,0,0,.25);
  border-bottom: 1px solid #c6c6c6;
}

#bottomMenu .thin div, #bottomMenu .thin>img{
  float:left;
}

#user{
  width:367px;
  height: 41px;
  border-right: 1px solid #c8c8c8;
  text-align: right;
  position: relative;
}

#user p{
  font-style: italic;
  font-size: 10px;
}

#user a{
  color:#7d7d7d;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

#loggedIn a:hover{
  color:#444;
}

#user>p, #user>img{
  float: right;
}

#user p {
  margin:10px 7px 0 0;
  line-height: 12px;
  width:190px;
}

.loggedIn{
  position: absolute;
  top:0px;
  left:158px;
}

.loggedIn img{
  margin:6px 11px 0 7px;
  width:30px;
  height: 30px;
  float: right;
}

.loggedOff{
  float:right!important;
}

.loggedOff a{
  color:#0073bf!important;
  text-decoration: underline!important;
}

.loggedOff li{
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

.loggedOff li:hover{
  filter: alpha(opacity=80);
  opacity:.8;
}

.loggedOff li:hover a{
  color:#005B97!important;
  text-decoration: underline!important;
}

.loggedOff div{
  width:200px;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
}

.loggedOff img{
  float:left;
  margin:9px 0 0 12px;
}

.headerLinks a{
  margin:16px 14px 13px;
  font-size:10px;
  float:left;
  color:#989898;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}

.headerLinks a:hover{
  text-decoration: underline;
}

.headerLinks a:last-child{
  margin:16px 14px 13px 10px;
}

#age{
  padding:0 8px;
  margin-top:2px;
  border-left: 1px solid #c8c8c8;
  border-right: 1px solid #c8c8c8;
  opacity:.8;
  filter: alpha(opacity=80);
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

#age:hover{
  opacity:.99;
  filter: alpha(opacity=99);
}


#search {
  float: left;
  position: relative;
  margin:7px 0 0 6px;
  filter: alpha(opacity=75);
  opacity: .75;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

#search:hover{
  filter: alpha(opacity=99);
  opacity: .99;
}

.round {
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border: 1px #000 solid;
  padding: 5px 25px 5px 5px;
  background: #fff!important;
  -webkit-box-shadow: 0 -1px 1px rgba(0,0,0,.7);
  -moz-box-shadow: 0 -1px 1px rgba(0,0,0,.7);
  box-shadow: 0 -1px 1px rgba(0,0,0,.7);
  border: solid 1px rgba(217,217,217,.5);
  height:24px;
  width:195px;
  behavior: url(PIE.htc);
}

.searchIcon {
  position: absolute;
  top: 5px;
  right: 8px;
  height: 16px;
  width: 16px;
  z-index: 8;
  border: none;
  cursor: pointer;
  background: url(../images/search.png) no-repeat;
}


.wrapper-dropdown-2 {
    position: relative;
    padding: 15px 25px;
    cursor: pointer;
}

.wrapper-dropdown-2:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: grey transparent;
}

.wrapper-dropdown-2 .dropReg {
  position: absolute;
  top: 100%;
  left: -5px;
  right: 0px;
  background: white;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  list-style: none;
  filter: alpha(opacity=0);
  opacity: 0;
  pointer-events: none;
}

.wrapper-dropdown-2 .dropReg li a {
  display: block;
  text-decoration: none;
  color: #333;
  border-left: 5px solid;
  padding: 10px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
 
.wrapper-dropdown-2 .dropReg li:nth-child(1) a { 
    border-left-color: #00ACED;
}
 
.wrapper-dropdown-2 .dropReg li:nth-child(2) a {
    border-left-color: #4183C4;
}
 
.wrapper-dropdown-2 .dropReg li:nth-child(3) a {
    border-left-color: #3B5998;
}
 
.wrapper-dropdown-2 .dropReg li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}
 
.wrapper-dropdown-2 .dropReg li:hover a {
    color: grey;
}

.wrapper-dropdown-2.active:after {
    border-width: 0 6px 6px 6px;
}
 
.wrapper-dropdown-2.active .dropReg {
    opacity: 1;
    filter: alpha(opacity=99);
    pointer-events: auto;
}


/* index page */



#articles{
  overflow: auto;
  padding:0 0 0 29px;
}

#articles article{
  float:left;
}

#photos img, #places img, #inters img, .face img, #photo li img, #videos img {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  behavior: url(PIE.htc);
  position: relative;
}

#articles img, #events img{
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  behavior: url(PIE.htc);
}

#photo img{
  width:130px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px; 
 
  margin:0 3px;
  padding: 0;
}

#photo>div{
  margin:15px 0;
  float:left;
}

article.large{
  width:310px;
}

.large img{
  width:310px;
  height:236px;
}

.articleText{
  font-family: Georgia;
  font-size: 14px;
  line-height: 20px;
  color:#161616;
  margin-top:7px;
}

.large .date{
  float:left;
  font-size: 12px;
  margin-top:5px;
}

.commentsNum{
  font-size:11px;
  font-weight: 900;
  font-family: "Arial Black", Arial;
}

.commentsNum,.articleIcons span {
  filter: alpha(opacity=85);
  opacity: .85;
  -webkit-transition:all .2s;
  -moz-transition:all .2s;
  -o-transition:all .2s;
  -ms-transition:all .2s;
  transition:all .2s;
}


.commentsNum:hover,.articleIcons span:hover {
  filter: alpha(opacity=99);
  opacity: .99;
}

.commentsError { font-family: Georgia; font-style: italic; font-size: 14px; padding: 40px; text-align: center; margin-right: 25px;}


.large .commentsNum{
  margin:2px 0 0 8px;
  float: left;
}

.large h3{
  font-size:21px!important;
  line-height: 25px!important;
}
.large h3 i {
	text-decoration: line-through;
}

.large a{
  color:#2c4465; 
}

.large .articleText {
	font-size: 16px;
	line-height: 23px;
}

#articles article a, #photoBlocks a, #video a {
  text-decoration: none;
}

#articles article a:hover, #photoBlocks a:hover, #video a:hover{
  text-decoration: underline;
}

article.small{
  width:145px;
  height:290px;
  margin:0 0 12px 20px;
  position: relative;
}

.small img{
  width:145px;
  height:145px;
}

.small .date{
  font-size: 11px;
  margin-top:2px;
}

.small h3{
  margin:2px 0;
}

.small a{
  color:#1e4266;
}

.photoBlock a{
  color:#1e4266;
  margin:-2px 0 8px;
}

.main h3, .photoBlock h3{
 font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: 17px;
}

.main h1{
  font-weight: bold;
  font-size: 30px;
  line-height: 38px;
  color:#141414;
  font-family: Georgia;
}

.main h4{
  font-size: 21px;
  line-height: 25px;
  color:#141414;
  font-family: Georgia;
}

.main h5{
  font-size: 18px;
  line-height: 21px;
  color:#141414;
  font-family: Georgia;
}

.main h6{
  font-size: 16px;
  line-height: 18px;
  color:#141414;
  font-family: Georgia;
}

.main table{
  border-collapse:collapse;
}

.main table, td, th, tr{
  border:1px solid black;
  padding:5px;
}

.exclusive{
  position: relative;
}

.exclusive:before{
  content: "";
  display: block; 
  position: absolute;
  left:-7px;
  top:0;
  z-index: 2;
  width:94px!important;
  height:21px!important;
  background: url(../images/exclusive.png);
}

.commentsNum:before{
  content: url(../images/iconComments.png);;
  width:14px;
  height:12px;
  margin-right:3px;
  position: relative;
  top:3px;
}

.articleIcons{
  float:right;
}

.articleIcons span{
  float:left;
}

.iconTv{
  background: url(../images/iconTv.png);;
  width:16px;
  height:15px;
  margin-right:9px;
}

.iconPhoto{
  background: url(../images/iconPhoto.png);;
  width:16px;
  height:15px;
  margin-right:14px;
}

section header{
  overflow: hidden;
  margin:0 0 5px 0;
}

section header h2, section>h2{
  float: left;
  font-weight: 900;
  font-family: "Arial black", Arial;
  font-size: 12px;
  color:#000;
  text-transform: uppercase;
}

section header a{
  float:right;
  font-size: 10px;
  color:#b3b3b3;
  margin:1px 9px 0 0;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

.main header a{
  text-transform: uppercase;
}

section header a:hover{
  color: #979797;
}

.sidebar.top{
  margin: 26px 0 15px;
}

.social{
  margin:14px 0 0 10px;
}

#adBlock img{
  width:280px;
  height:200px;
  margin-left: 10px;
}

.ads.triple{
  padding-bottom: 21px;
}

.ads3 img{
  height:80px;
}

.sidebar .ads3 img{
  width:280px;
}

.main .triple .ads3.last{
  margin-left: 20px!important;
}

.main .triple div img{
  width:311px;
}

.sidebar .triple{
  padding:0 0 0 10px;
}

#adBlock img, .ads2 img, .ads3 img{
  border:1px solid #000;
}

#photoReport{
  border-top: 1px solid #929292;
  padding:0 0 10px 10px;
  background: #f4f4f3;
  overflow: auto;
  margin-left:18px;
}

#photoReport header{
  margin: 5px 0 18px 1px;
}

#photoReport header a{
  font-style: italic;
}

.photoBlock{
  float: left;
  width:145px;
  margin-right: 20px;
  margin-right: 17px\9;
}

.loader {
	width: auto !important;
	height: auto !important;
}
.smallblocks {
	padding: 10px 0 20px 0;
	border-bottom: 1px solid #ccc;
}

.smallblocks p {
	font-size: 13px !important;
	line-height: 18px !important;
}

.smallblocks .date {
	font-family: Arial, Tahoma;
	font-size: 11px !important;
}

.smallblocks:last-child {
	border-bottom: none;
}
.photoBlock:last-child{
  margin-right:0;
}

.photoBlock img{
  width:145px;
  height:141px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.photoBlock h3{
  margin:0 0 10px;
}

.photoBlock .date{
  font-size: 12px;
  margin-top:-2px;
}

#video{
  padding:5px 0 0 22px;
  border-top: 1px solid #929292;
  background: #f4f4f3;
  height: 269px;
}

#video header{
  margin:0 0 2px 0;
}

#video .date{
  clear:both;
  font-size:12px;
}

#video img{
  width:248px;
  height:141px;
}

#videos img{
  width:145px;
  height:145px;
  margin-right: 10px;
}

#videos .box{
  float:left;
}

#video h3, #video a{
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
  color:#585858;
}

#short{
  border-top: 1px solid #929292;
  margin-left: 18px;
  height:87px;
}

#short li{
  overflow: auto;
  clear: both;
  padding:11px 5px 12px 15px;
  margin:0 10px 0 0;
  background: #f3f3f3;
}

#short .date{
  font-weight: bold;
  color: #515151;
}

#short h2{
  margin-top: 13px;
  overflow: auto;
  padding:0 0 0 11px;
}

#short p{
  font-size: 12px;
  line-height: 16px;
  color:#404040;
}

#short a{
  text-decoration: none;
  color:#1e4266;
}

#short a:hover{
  text-decoration: underline;
}

#afisha{
  width:641px;
  margin:4px 0 0 29px;
}

#afisha h2{
  float: none;
}

#calendar{
  margin-top:7px;
  -webkit-border-radius: 4px/4px 4px 3px 3px;
  -moz-border-radius: 4px/4px 4px 3px 3px;
  border-radius: 4px/4px 4px 3px 3px;
  background: #f4f4f4;
  -webkit-box-shadow: inset 0 0 24px rgba(0,0,0,.25);
  -moz-box-shadow: inset 0 0 24px rgba(0,0,0,.25);
  box-shadow: inset 0 0 24px rgba(0,0,0,.25);
  behavior: url(PIE.htc);
}

#eventsList{
  height:358px;
  
  overflow: hidden;
}

#eventsList article{
  overflow: hidden;
  border-top: 1px solid #c4c4c4;
}

.eventImg{
  width:118px;
  height:115px;
  float: left;
  display: table;
}

.eventImg div{
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#eventsList img{
  max-width:70px;
  max-height:75px;
}

.eventInfo{
  float: left;
  width:520px;
}

#eventsList h3{
  font-family: Georgia;
  font-style: italic;
  font-weight: bold;
  font-size:12px;
  line-height: 18px;
  margin-top:9px; 
}

#eventsList a{
  color: #080808;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
  text-decoration: none;
}

#eventsList a:hover{
  color: #555;
}

#eventsList .about{
  font-size: 12px;
  line-height: 18px;
  color: #444;
  margin:0;
  padding-bottom: 0px;
}

#eventsList .time, .dj{
  font-size: 11px;
  line-height: 12px;
  font-style: italic;
  color: #0f0f0f;
  float: left;
  margin: 5px 0 0 0;
}

.dj{
}

#arrowDown{
  padding-top:11px;
  text-align: center;
  height: 37px;
  border-top: 1px solid #c2c2c2;
}

#arrowDown img{
  display: inline-block;
  cursor: pointer;
  filter: alpha(opacity=75);
  opacity:.75;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

#arrowDown img:hover{
  filter: alpha(opacity=99);
  opacity:.99;
}

.main.last, .errorCont{
  margin-bottom: 6px;
}

#links{
  margin: 30px 0 0 30px;
}

#links a{
  color:#505050;
  font-size: 9px;
  margin-right:16px;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
  text-transform: uppercase;
}

#links a:hover{
  color: #000;
}

#links a:last-child{
  margin:0;
}

#people{
  padding-left: 10px;
}

#people{
  border-top: 1px solid #929292;
}

#people div{
  clear:both;
  border-bottom: 1px solid #c6c6c6;
  overflow: auto;
}

#people h2{
  margin-top: 13px;
}

#people div:last-child{
  border:none;
}

#people h4{
  float: left;
  color:#585858;
  margin:10px 0 0;
  font-size: 11px;
  font-family: Georgia;
  font-weight: bold;
  text-transform: uppercase;
}

#people a {
  float: right;
  margin:7px 17px 4px 0;
  font-family: Arial, Tahoma, sans-serif;
  font-size: 10px;
  color: #fff;
  text-shadow: 0 -1px 1px rgba(0,0,0,.55);
  text-decoration: none;
  width: 92px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  filter: alpha(opacity=75);
  opacity:.75;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

#people a:hover {
  filter: alpha(opacity=99);
  opacity:.99;
}

#takeaquestion {}

#takeaquestion a { 
  float: left;
  margin:7px 17px 4px 0;
  font-family: Arial, Tahoma, sans-serif;
  font-size: 10px;
  color: #fff;
  text-shadow: 0 -1px 1px rgba(0,0,0,.55);
  text-decoration: none;
  width: 92px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  filter: alpha(opacity=75);
  opacity:.75;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

a.buttongut { 
  float: left;
  margin:7px 17px 4px 0;
  font-family: Arial, Tahoma, sans-serif;
  font-size: 10px;
  color: #fff;
  text-shadow: 0 -1px 1px rgba(0,0,0,.55);
  text-decoration: none;
  padding: 0 10px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  filter: alpha(opacity=75);
  opacity:.75;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
   -webkit-border-radius: 9px/8px;
  -moz-border-radius: 9px/8px;
  border-radius: 9px/8px;
  background: #3a84c2;
  background: -moz-linear-gradient(top,  #3a84c2 0%, #165181 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a84c2), color-stop(100%,#165181));
  background: -webkit-linear-gradient(top,  #3a84c2 0%,#165181 100%);
  background: -o-linear-gradient(top,  #3a84c2 0%,#165181 100%);
  background: -ms-linear-gradient(top,  #3a84c2 0%,#165181 100%);
  background: linear-gradient(to bottom,  #3a84c2 0%,#165181 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a84c2', endColorstr='#165181',GradientType=0 );
  behavior: url(PIE.htc);
}

#takeaquestion a:hover {
  filter: alpha(opacity=99);
  opacity:.99;
}

a.buttongut:hover {
  filter: alpha(opacity=99);
  opacity:.99;
}



.question{
  -webkit-border-radius: 9px/8px;
  -moz-border-radius: 9px/8px;
  border-radius: 9px/8px;
  background: #3a84c2;
  background: -moz-linear-gradient(top,  #3a84c2 0%, #165181 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a84c2), color-stop(100%,#165181));
  background: -webkit-linear-gradient(top,  #3a84c2 0%,#165181 100%);
  background: -o-linear-gradient(top,  #3a84c2 0%,#165181 100%);
  background: -ms-linear-gradient(top,  #3a84c2 0%,#165181 100%);
  background: linear-gradient(to bottom,  #3a84c2 0%,#165181 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a84c2', endColorstr='#165181',GradientType=0 );
  behavior: url(PIE.htc);
}

.interview{
  -webkit-border-radius: 9px/8px;
  -moz-border-radius: 9px/8px;
  border-radius: 9px/8px;
  background: #939393;
  background: -moz-linear-gradient(top,  #939393 0%, #565656 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#939393), color-stop(100%,#565656));
  background: -webkit-linear-gradient(top,  #939393 0%,#565656 100%);
  background: -o-linear-gradient(top,  #939393 0%,#565656 100%);
  background: -ms-linear-gradient(top,  #939393 0%,#565656 100%);
  background: linear-gradient(to bottom,  #939393 0%,#565656 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#939393', endColorstr='#565656',GradientType=0 );
  behavior: url(PIE.htc);
}

.soon{
  -webkit-border-radius: 9px/8px;
  -moz-border-radius: 9px/8px;
  border-radius: 9px/8px;
  background: #a4a4a4;
  background: -moz-linear-gradient(top,  #d4d4d4 0%, #868686 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4d4d4), color-stop(100%,#868686));
  background: -webkit-linear-gradient(top,  #d4d4d4 0%,#868686 100%);
  background: -o-linear-gradient(top,  #d4d4d4 0%,#868686 100%);
  background: -ms-linear-gradient(top,  #d4d4d4 0%,#868686 100%);
  background: linear-gradient(to bottom,  #d4d4d4 0%,#868686 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#868686',GradientType=0 );
  behavior: url(PIE.htc);
}

#partners{
  margin:29px 0 60px 10px;
}

#partners h2{
  width:100%;
  border-bottom: 1px solid #dedede;
}

#partners>img{
  width:280px;
  height:260px;
  margin-top: 10px;
}

#tempImg{
  margin:16px 0 0 9px;
}


/*events page*/


#events, #places, #inters, #photos, #videos{
  margin: 0 0 29px 29px;
}

#events article, #places article, #inters article, #photos article, #videos article{
  width:644px;
  padding-right: 20px;
  float:left;
  clear:both;
  margin-bottom: 18px;
  position: relative;
  background:url(../images/eventBg.png);
  background: none\9;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  behavior: url(PIE.htc);
}

#events article>img, #places article>img, #inters article>img, #photos article>img, #videos article>img{
  float:left;
  width:145px;
  height:145px;
  margin:0 19px 0 0;
 
}

#event article img {
	width:563px;
	padding: 30px 0;
	border: none;
}

#event article a {
	color: #0f4375;
}

#event article a:hover {
	color: #2077c7;
}
#events article>div, #places article>div, #inters article>div, #photos article>div, #videos article>div{
  float: left;
  width:450px;
}

#events h3, #places h3, #inters h3, #photos h3, #videos h3{
  clear:both;
  float: left;
  margin:8px 0 0 2px;
  color:#1e4266;
}

#events h3:hover, #places h3:hover, #inters h3:hover, #photos h3:hover, #videos h3:hover{
  text-decoration: underline;
}

#events .date, .topInfo .phone, .topInfo .site, #inters .date, #photos .date, #videos .date{
  float: left;
  font-size: 11px;
  margin:2px 10px 0 0;
}

#events .commentsNum{
  float: left;
  font-weight: 900;
  font-family: "Arial black", Arial;
  margin-right:8px;
}

#events .articleIcons{
  float: left;
}

.eventText, .placeText, .interText, .videoText{
  font-size:12px;
  line-height: 18px;
  color: #323232;
  margin: 6px 0 0 2px;
  float: left;
  clear:both;
}

.photoText{
  font-size:12px;
  line-height: 18px;
  color: #323232;
  margin: 6px 0 10px 2px;
  float:left;
  clear:both;
}

#photo .photoText{
  float:none;
}

#photo li{
  float:left;
}



/* event page */


#event, #place, #inter, #photo{
  margin:0 25px 20px;
}

#place, #inter, #photo, #events, #inters, #videos, #places, #photos, #event{
  min-height:600px;
}

#event h2, #place h2, #inter h2, #photo h2{
}

.block h1 {
  margin:0;
  padding-bottom: 20px;
 font-family: Arial, Tahoma, sans-serif;
   font-size: 28px;
  line-height: 30px;
  color: #141414;
  font-weight:bold;
}

.block article {
	padding-top: 5px;
}

.block article p {
  font-family: Georgia;
  font-size: 16px;
  line-height: 25px;
  color:#1d1d1d;
  margin: 8px 0 0 0px;
}

.block article h3 {
  
  font-family: Tahoma, Arial, sans-serif;
  font-size: 20px;
  line-height: 30px;
  color: #141414;
  margin: 20px 0;
  font-weight: bolder;
  -webkit-font-smoothing: antialiased;
  text-align: center;
	
}

.block article h2 {
  
  font-family: Tahoma, Arial, sans-serif;
  font-size: 20px;
  color: #141414;
  font-weight: bolder;	
}

.videodate {
	font-style: italic;
	font-size: 12px;
	 font-family: Tahoma, Arial, sans-serif;
	 padding-top: 20px;
}

#event .date, #inter .date, #photo .date{
  font-size: 11px;
  float:right;
  margin-top: 3px;
}

#event article, #photo article, #place article, #inter article{
  padding:10px 33px 28px;
  background: url(../images/eventBg.png);
}

#event .exclusive:before{
  left:-3px;
}


#photo a{
  font-family: Georgia;
  font-size: 18px;
  line-height: 25px;
  color: #696969;
  font-weight: normal;
  text-decoration: none;
}

#photo a:hover{
  text-decoration: underline;
}

#event pre, #place pre, #inter pre{
  font-family: Tahoma;
  font-size: 12px;
  line-height: 20px;
  color:#1d1d1d;
  margin: 8px 0 0 2px;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  white-space: pre-wrap; 
  word-wrap: break-word;
}

#comments{
  margin:10px 25px 20px 25px;
}

#comments div{
  overflow: auto;
  background: url(../images/eventBg.png);
}

#comments .commentsNum{
  float: right;
}

.comment{
  color: #141414;
  padding: 0 0 0 15px;
  margin-right: 25px;
  padding: 30px 0;
  border-bottom: 1px solid #dbdbdb;
  
}

.comment .avatar, .comment_leftcolumn .avatar {
	float: left;
	margin: 6px;
	width: 30px;
	border: 1px solid #ccc;
	-webkit-border-radius: 9px/8px;
  -moz-border-radius: 9px/8px;
  border-radius: 9px/8px;
}

.comment .date{
  font-size: 11px;
  font-family: Georgia;
  font-style: italic;
  color: #141414;
  margin-top: 5px;
  margin-bottom: 0 !important;
}

.commentNum{
  position: relative;
  top:10px;
  left:0px;
  font-size: 10px;
  color: #5a5a5a;
  background: #c4c4c4;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  padding:0 3px;
  behavior: url(PIE.htc);
}

.commentAuthor{
  font-family: Tahoma !important;
  font-weight: bold;
  font-size: 11px !important;
  line-height: 12px !important;
     }
     
.comment_leftcolumn {
	width: 175px;
	float: left;
}
.comment_leftcolumn .commentAuthor {
	margin: 5px 0 0 0;
}

.commentText{
  font-family: Tahoma;
  font-size: 12px;
  line-height: 18px;
  margin-top: -34px;
  color: #000;
  padding:0px 30px 0px 180px;
}

#commentEnter{
  width: 100%;
  border-top: 1px solid #c9c9c9;
  padding: 0 0 0 25px;
}

#commentEnter p{
  font-size: 12px;
  color: #5a5a5a;
  margin-bottom: 8px;
}

.commentForm {
	margin-top: 10px;
}

#commentEnter textarea {
  width: 390px;
  resize:none;
  height: 230px;
  padding:7px;
  margin-left: 4px;
  overflow: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #fff !important;
  -webkit-box-shadow: inset 2px 3px 8px rgba(0,0,0,.15);
  -moz-box-shadow: inset 2px 3px 8px rgba(0,0,0,.15);
  box-shadow: inset 2px 3px 8px rgba(0,0,0,.15);
  border: solid 1px #d0d0d0;
  opacity:.75;
  filter: alpha(opacity=75);

}

.askForm textarea{
  width: 518px;
  resize:none;
  height: 122px;
  padding:5px;
  margin-bottom: 3px;
  margin-bottom: 13px\9;
  overflow: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #fff!important;
  -webkit-box-shadow: inset 2px 3px 8px rgba(0,0,0,.15);
  -moz-box-shadow: inset 2px 3px 8px rgba(0,0,0,.15);
  box-shadow: inset 2px 3px 8px rgba(0,0,0,.15);
  border: solid 1px #d0d0d0;
  opacity:.75;
  filter: alpha(opacity=75);
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

#commentEnter textarea:hover, .askForm textarea:hover{
  opacity:.99;
  filter: alpha(opacity=99);
}

#commentEnter button, .askForm .button{
  width: 201px;
  height: 26px;
  margin: 0 0 46px 180px;
  /*margin-bottom: 46px;*/
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  background: #3b86c4;
  -webkit-box-shadow: 0 2px #165181;
  -moz-box-shadow: 0 2px #165181;
  box-shadow: 0 2px #165181;
  background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.3), rgba(255,255,255,.3));
  background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.3), rgba(255,255,255,.3));
  background-image: -o-linear-gradient(bottom, rgba(0,0,0,.3), rgba(255,255,255,.3));
  background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.3), rgba(255,255,255,.3));
  background-image: linear-gradient(to top, rgba(0,0,0,.3), rgba(255,255,255,.3));
  color: #fff;
  border:none;
  cursor: pointer;
  font-family:"helveticaneuecyrmedium-webfont", "Arial";
  font-size: 14px;
  position: relative;
  opacity:.85;
  filter: alpha(opacity=85);
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
  behavior: url(PIE.htc);
}

#commentEnter button:hover, .askForm .button{
  opacity:.99;
  filter: alpha(opacity=99);
}

#commentEnter button:active, .askForm .button{
  top:1px;
}

#feed_call_block{
  background: #fff;
  box-shadow: 2px 2px 10px 6px rgba(0, 0, 0, .4);
  padding:25px;
  position: fixed;
  z-index:1001;
  top: 50%;
  left: 50%;
  height: 468px;
  width:646px;
  margin-top: -234px; 
  margin-left: -323px; 

}


.askForm #name, .askForm #email, .askForm textarea{
  width:100%!important;
}

.askForm h1{
  font-weight: 900;
  border-bottom: 2px solid #333;
}

.askForm p{
  margin: 15px 0 5px;
}

.askForm #name, .askForm #email{
  width:518px;
  height:30px;
  padding:5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #fff!important;
  -webkit-box-shadow: inset 2px 1px 4px rgba(0,0,0,.15);
  -moz-box-shadow: inset 2px 1px 4px rgba(0,0,0,.15);
  box-shadow: inset 2px 1px 4px rgba(0,0,0,.15);
  border: solid 1px #d0d0d0;
  opacity:.75;
  filter: alpha(opacity=75);
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

input.feed_call_field_error{
  border:1px solid red!important;
}
span.feed_call_field_error{
  color:red;
  margin-top: 2px;
}

#feed_call_form_success{
  font-size: 24px;
  text-align: center;
}

#feed_call_form_success, .askForm, #feed_call_block{
  display: none;
}

.feed_call_form_close{
  position: absolute;
  cursor: pointer;
  top:-10px;
  right:-10px;
  width:25px;
  height:25px;
  background: url(../images/close.png);
}


/* error page */

#error{
  height:620px;
  text-align: center;
  padding-top:230px;
  color:#333;
}

#error h2{
  font-size:48px;
  float: none;
  line-height: 48px;
}

#error h3{
  margin:5px 0;
}

#error a{
  color:#505050;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

#error a:hover{
  color:#000;
}



/* footer */



footer{
  clear:both;
  position: relative;
  height:126px;
  border-top: 4px solid #dedede;
  background: #f7f7f7;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.35);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,.35);
  box-shadow: 0 1px 4px rgba(0,0,0,.35);
  behavior: url(PIE.htc);
  margin:0 auto 32px!important;
}

#flag{
  position: absolute;
  right:152px;
  top:-64px;
}

footer .social{
  position: absolute;
  right:50px;
  top:-25px;
  background: #f7f7f7;
  padding:0 13px;
}

.social a{
  margin:0 4px;
  filter: alpha(opacity=95);
  opacity: .95;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

.social a:hover{
  filter: alpha(opacity=99);
  opacity: .99;
}

#copyright{
  float: left;
  width:635px;
  color:#969696;
  font-size: 11px;
  font-family: Georgia;
  line-height: 16px;
  margin-top:22px;
}

#logoFooter{
  float: left;
  margin:26px 22px 0 48px;
}

#danke{
  font-size: 9px;
  font-style: italic;
  color: #9d9d9d;
  margin:49px 0 0 49px;
  float: left;
  text-transform: uppercase;
}

#danke a{
  color:#9d9d9d;
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

#danke a:hover{
  color: #2B2A2A;
}

#map {
	width: 629px;
	height: 400px;
	margin: 0px 25px 20px;
}

#place article table {
	font-size: 11px;
	color: #000;
	border: 1px solid #ccc;
	width: 100%;
}

#place article table td {
	padding: 5px;
}

#splash-wrap{
  position: absolute;
  left: 0;
  right: 0;
  top: 100px;
  text-align: center;
  z-index: 10000;
}
#splash-wrap .bg{
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: .8;
  z-index: 10000;
}
#splash{margin: 0 auto; position: relative; display: inline-block; border: 20px solid #fff; z-index: 10000;}
#splash img{display: block;}
#splash .close{
  
  position: absolute;
  right: -15px;
  top: -20px;
  font-size: 24px;
  font-weight: bold;
  cursor: pointer;
}

object{z-index: auto;}